/*--
	Theme Name: theme49233
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	 .footer-widgets .footer-nav ul .current-menu-item a {
color: #dc216c !important;}
---------------------------------------- */

.nav.nav__primary ul.sf-menu .sub-menu li a {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
color: #ffffff;
display: inline;
font: 14px/14px Open Sans !important;
letter-spacing: 1px;
margin: 0;
padding: 0;
text-transform: none;
}

 
.slider .container .camera_caption div h2 {
color: #ffffff; !important;
font: 300 40px/1.2em Open Sans;
margin-bottom: -13px;
}

 
.slider .container .camera_caption div h3 {
color:#dc216c !important;
font: 400 20px/26px Open Sans;


}
.btn:before, .btn:active:before, .btn:focus:before, .pagination li a:before, .pagination li a:focus:before, .pager li a:before, body .pagination ul li a:before, .pager li a:focus:before, body .pagination ul li a:focus:before, .comment-reply-link:before, .comment-reply-link:focus:before, .comment-reply-link:active:before {
	content:"";
	display:block;
	width:0;
	height:100%;
	background:#dc216c !important;
	position:absolute;
	top:0;
	left:0;
	transition:all 0.3s;
	z-index:-1;
}
.btn:hover, .pagination li a:hover, .pagination li.active a, .pager li a:hover, body .pagination ul li a:hover, .comment-reply-link:hover {
	font:600 15px/1.2em Open Sans;
	color:#ffffff;
	background:#dc216c; !important;
	transition:all 0.5s;
}
.nav.nav__primary ul.sf-menu li a:hover {
	color:#dc216c !important;

body {
    font-weight: normal;
}
body {
    background-color: #dc216c !important;
}
	transition:all 0.4s;
}
.nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a { color:#dc216c; !important; }
.nav.nav__primary ul.sf-menu .sub-menu:before {
	content:"";
	position:absolute;
	top:-10px;
	left:50%;
	margin-left:-10px;
	width:0px;
	height:0px;
	border-style:solid;
	border-width:0 9.5px 10px 9.5px;
	border-color:transparent transparent #181818 transparent;
}
.nav.nav__primary ul.sf-menu .sub-menu li a:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu li a:hover { color:#dc216c; !important; }
.nav.nav__primary ul.sf-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu a:hover { color:#dc216c; !important; }


 .logo_tagline {
color: #092c74;
font: 300 15px/20px Open Sans;
margin-bottom: -8px;
margin-right: 126px !important;
text-align: right;